<footer>
  <div class="container">
    <a class="logo-font" routerLink="/">Facturation</a>
    <span class="attribution">
      &copy; {{ today | date: 'yyyy' }}.
      An interactive learning project from <a href="https://www.allence-tunisie.com/">Allence-Tunisie</a>.
      Code licensed under MIT.
    </span>
  </div>
</footer>
